## libanyevent-callback-perl 0.06

=== debian/changelog ===
libanyevent-callback-perl (0.06-2) unstable; urgency=medium

  * Maintain package in Debian Perl group
    Closes: #1108027
  * Switch from cdbs to dh
    Closes: #1106054
  * Fix Homepage
  * Modernise watch file
  * d/copyright: review
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Provide use-name for Perl autopkgtest

 -- Andreas Tille <tille@debian.org>  Wed, 18 Jun 2025 22:14:22 +0200

libanyevent-callback-perl (0.06-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 11:42:06 +0100

libanyevent-callback-perl (0.06-1) unstable; urgency=low

  * Add 'anyway' callback.

 -- Dmitry E. Oboukhov <unera@debian.org>  Sat, 30 Jun 2012 18:01:26 +0400

libanyevent-callback-perl (0.05-1) unstable; urgency=low

  * Cleans perldoc.

 -- Dmitry E. Oboukhov <unera@debian.org>  Thu, 21 Jun 2012 16:17:48 +0400

libanyevent-callback-perl (0.04-1) unstable; urgency=low

  * New upstream version: add CBS function.

 -- Dmitry E. Oboukhov <unera@debian.org>  Mon, 18 Jun 2012 23:39:03 +0400

libanyevent-callback-perl (0.03-1) unstable; urgency=low

  * typo in perldoc

 -- Dmitry E. Oboukhov <unera@debian.org>  Sun, 03 Jun 2012 00:56:12 +0400

libanyevent-callback-perl (0.02-1) unstable; urgency=low

  * Debian first commit, closes: #675697.

 -- Dmitry E. Oboukhov <unera@debian.org>  Sat, 02 Jun 2012 22:05:53 +0400
