=== debian/control ===
Source: libanyevent-callback-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry E. Oboukhov <unera@debian.org>,
           Andreas Tille <tille@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libanyevent-perl
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libanyevent-callback-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libanyevent-callback-perl.git
Homepage: https://metacpan.org/release/AnyEvent-Callback

Package: libanyevent-callback-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends}
Description: callback aggregator for AnyEvent watchers
 The module allows You to create callback's hierarchy. Also the module
 groups error and result callbacks into one object.
 .
 Also the module checks if one callback was called by watcher or not.
 If a watcher doesn't call result or error callback, error callback will
 be called automatically.
 .
 Also the module checks if a callback was called reentrant. In the case
 the module will complain (using "carp" in Carp).
 .
 If a watcher touches error callback and if superior didn't define error
 callback, the module will call error callback upwards hierarchy.
