=== debian/watch ===
version=4
https://metacpan.org/release/AnyEvent-Callback   .*/AnyEvent-Callback-v?@ANY_VERSION@@ARCHIVE_EXT@$
